body {
  margin: 0;

}

.ingredients {
  position: absolute;
}

.container-checkbox {
  position: relative;
  padding-left: 35px;
  padding-bottom: 10px;
  display: block;
  cursor: pointer;
  font-size: 22px;

}